/* ------ NOTES ---------------------------------------------------------------

Site: exactprint
Stylesheet: IE6-8
Author: Damien Buckley, Propeller Graphic Design & Marketing.
Version: 24/06/11

============================================================================ */

#slogan {
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#242424); /* IE 8 */
	}

   .color-block {
       background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000050,endColorstr=#99000050);
       zoom: 1;
    	}

fieldset input[type="text"], fieldset textarea {border:1px solid #666;}
input[type="submit"] {background-color:#CACACA;margin-right:10px;}

/*    The following fixes png-transparency for IE6.  */

.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://static.exactprint.net.au/site_images/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}